package com.xyzshell.myphoneinfo.dialog

import android.os.Bundle
import android.view.View
import com.xyzshell.myphoneinfo.R
import com.xyzshell.myphoneinfo.base.BaseDialogFragment
import com.xyzshell.myphoneinfo.databinding.DialogDisplayBinding

class DialogDisplay :BaseDialogFragment<DialogDisplayBinding>(DialogDisplayBinding::inflate){
    override fun getTitle(): String  = resources.getString(R.string.display)

    override fun getIconRes(): Int=4

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)

    }

    override fun onNegativeClick() {
        super.onNegativeClick()

    }

    override fun onPositiveClick() {
        super.onPositiveClick()
    }
}